<html>
<body bgcolor="#212127">
  <head>
    <title>Shit uploader</title>
    <meta charset="UTF-8">
    <style>
        .main {
            font-size: 28px;
            color: #ffffff;
            text-align: center;
        }
    </style>
  </head>
  <div class='main'>
    <%
       if (result == 'success') {
       %> ty a szavazásért c: <% 
       } else if (result == 'no such pool') {
       %> Ilyen nevű szavazás nincs :c <% 
       } else if (result == 'already voted') {
       %> előző szavazatod felülírva az újjal c: <% 
       } else if (result == 'error') {
       %> Helytelen url paraméterek :c <%
       } else {
       %> bit of a fuckup here <%
       }
     %>
  </div>
</body>
</html>
